View Bug Details

IDProjectCategoryView StatusLast Update
0000565DCP-o-matic[All Projects] Featurespublic2016-05-31 22:56
ReportercarlAssigned Tocarl 
PriorityhighSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target Version1.80.0Fixed in Version 
Summary0000565: Pick initial colour conversion based on format
Descriptione.g. HD Rec709, SD Rec601, still sRGB.
TagsNo tags attached.
Estimated work required

Relationships

related to 0000464 closedcarl Config option for default colourspace conversion 

Activities

carl

2015-05-21 09:14

administrator   ~0000633

823dc6064795fd128bcb2f0229202d507e289324

Bug History

Date Modified Username Field Change
2015-05-11 09:01 carl New Bug
2015-05-11 23:25 carl Assigned To => carl
2015-05-11 23:25 carl Status new => acknowledged
2015-05-18 13:17 carl Target Version => 1.80.0
2015-05-18 14:26 carl Relationship added related to 0000464
2015-05-21 09:14 carl Note Added: 0000633
2015-05-21 09:14 carl Status acknowledged => resolved
2015-05-21 09:14 carl Resolution open => fixed
2016-05-31 22:56 carl Status resolved => closed